/***********************************
*************MESSAGES***************
************************************/
.items_total{font-size:12px; margin:10px 0 10px 0;}
.messages_item{border-bottom:1px solid #dfe3e8; /*margin:7px 0 14px 0;*/ margin:15px 0 0 0; position:relative; padding:6px 5px 10px 5px; overflow:hidden;zoom: 1;}
.messages_item.new{background:#e8effc;}
.messages_item .mi_photo{}
.mi_photo{float:left; width:64px; height:64px;}
.mi_content{margin:0 17px 0 75px;}
.mi_date{float:right; font-size:11px;}
.mi_author{font-weight:800; margin:0 0 6px 0;}
.mi_text{font-size:12px;}
.mi_text.replay{padding:0 0 0 21px; background:url(../../img/arrow-gray.gif) no-repeat left 2px;}
.mi_close{position:absolute; background:url(../../img/close.png) no-repeat; width:9px; height:9px; right:5px; top:7px;}
.mi_close:hover{cursor:pointer;}
/*.show_more{display:block; font-size:12px; background:#e8effc; line-height:31px; height:30px; text-align:center; color:#333333; margin:-14px 0 0 0; padding:0 }*/
.show_more:hover{text-decoration:none}
.messages_history{margin:20px 0 0 0; padding:1px 0 0 0;}
.messages_history .items{ max-height:300px; overflow:auto}
.messages_history .mi_photo{width:32px; height:32px;}
.messages_history .mi_content{margin-left:42px;}
.messages_history .messages_item{border:none;}
.messages_item{/*border:none;*/}
.send_replay{overflow:hidden; padding:6px 5px 10px 8px; border-top:1px solid #dfe3e8; background:#efefef; -height:120px; margin:25px 0 0 0;}
.sr_photo{width:64px; height:64px; float:left;}
.sr_content{margin:0 5px 0 74px;}
.form1 textarea{border:1px solid #dfe3e8; display:block; width:100%;}
.form1 .btn{display:block; padding:0; margin:0;  border:none; cursor:pointer; float:left;}
.send_replay .customSubmit{margin:9px 0 0 0}
.send_replay textarea{height:80px; width:98%; //width:96%}
.form1 input.text{border:1px solid #ccd4dd; height:20px; color:#333333; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:0 5px; line-height:20px;}
.form1 .textarea-wrapper{margin:0 10px 0 0;}
.form1 textarea{resize:none; color:#333333; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding:2px 5px;}
#sendMessageForm table{width:auto;}
#sendMessageForm input.text, #sendMessageForm textarea{width:298px;}
#sendMessageForm textarea{height:110px;}
#sendMessageForm .btnSend{margin-right:3px;}
#sendMessageForm td.history {text-align:right;}
/***********************************
*************PHOTO******************
************************************/
#photos_container, .photos_container{margin:13px 0 13px -15px; overflow:hidden; -width:555px; //padding:0 0 20px 0;}
.photo_row{ margin:0 0 20px 15px;  background:#f2f6f9; float:left; text-align:center; -margin:0 0 20px 7px; padding:0 }
.photo_row .photo_row_inner{height:130px; width:170px;text-align:center;display: table-cell; vertical-align: middle; overflow:hidden; -display:block }
#albums_container{padding:0px 0 0 0; margin:-10px 0 0 0}
.album, .video-container{ margin:20px 0 0 0; padding:10px 0; border-bottom:1px solid #dfe3e8; font-size:12px}
.item_description {margin:0 0px 5px 151px; min-height:83px; -height:83px;}
.item_title{font-weight:800; font-size:13px; margin:0 0 6px 0; }
.item-text{margin:10px 0 0 0;}
.item_update{color:#808080; margin:0 0 5px 0; float:left}
.album .add{width:115px; height:21px; line-height:21px; text-align:right}
.btn_add {background:url(../../img/btn_add.png) no-repeat center; padding: 6px 9px;}
.btn_add:hover{text-decoration:none;}
.item_access {margin:0 0 0 5px; float:left}
.item_info{margin:4px 0 0 0; overflow:hidden; width:100%;}
.album .share-wrapper, .video-container .share-wrapper {margin-left:151px;}
.album .share, .video-container .share, .share-wrapper .share{float:right; height:18px; line-height:18px; }
.icon{display:block; float:left; height:18px; line-height:17px; background:#f1f6ff; border-radius:3px; color:#2953a6; -display:inline; cursor:pointer;}
.icon_edit{background:url(../../img/edit_delete_icon.png) no-repeat; width:18px; margin:0 3px 0 0}
.icon_edit:hover{background-position:0 -19px;}
.icon_edit:active{background-position:0 -38px;}
.icon_delete{background:url(../../img/edit_delete_icon.png) no-repeat right top; width:18px; margin:0 3px 0 0}
.icon_delete:hover{background-position:-21px -19px;}
.icon_delete:active{background-position:-21px -38px;}
.icon_share{padding:0 11px; font-size:12px;}
.icon_share:hover{text-decoration:none; color:#FFFFFF; background:#88abca}
.icon_share:active{background:url(../../img/share-active-line.gif) repeat-x top #88abca;}
#comments_container{/*margin:0 0 14px 0;*/}
.comment{position:relative;  border-bottom:1px solid #dfe3e8; padding:14px 0 15px; margin:20px 0 0 0}
.commented-photo{float:right; -display:inline; margin:-10px 0 0 10px; width:85px; max-height:65px; text-align:right}
.comment .mi_text{margin-top:5px; margin-right:95px;}
.comment .mi_date{margin-right:21px;}
.comment .mi_close{top:3px; right:0px;}
.comment .mi_content{margin:0 0 0 42px;}
.comment .mi_photo{width:32px; height:32px;}
#albumInfo{margin:15px 0px 0 0; border-bottom:1px solid #dfe3e8; padding:0 0px 10px 13px; font-size:13px;}
#albumInfo .title{font-size:18px; color:#000000; margin:0 8px 0 0 }
#albumInfo .float_right{margin-top:13px; //height:27px; //line-height:27px;}
#albumInfo .item_info{margin:4px 0 0 0; overflow:hidden; width:100%;}
#albumInfo .items_total{margin:10px 0 0;/**/}
.friendsPhoto{position:relative; margin:0 0 20px 0;border-bottom:1px solid #dfe3e8;padding:0px 0 0px;}
.friendsPhoto .float_right{margin:0 23px 0 10px; font-size:12px;}
.friendsPhoto .mi_close{top:4px; right:0;}
.friendsPhoto .mi_photo{width:32px; height:32px;}
.friendsPhoto .mi_content{margin:0 17px 0 42px;}
.friendsPhoto #photos_container{margin-top:30px; margin-bottom:0px;}
.friendsPhoto .photo_row{margin-bottom:5px;}
#createAlbumForm .text{width:250px;}
#createAlbumForm .item_access_wrapper{width:168px;}
.item_access_wrapper{position:relative; font-size:12px;z-index:900;}
.popup .item_access_wrapper{z-index:1010;}
.item_access_selected a{background:url(../../img/arrow_blue.png) no-repeat right 6px; padding:0 15px 0 0}
.item_access_selected a span{background:url(../../img/dotted_line_blue.gif) repeat-x left bottom;}
.item_access_selected a:hover{text-decoration:none;}
.item_access_selected a:hover span{background:none;}
.item_access_selected{padding:0 5px 0 5px; border:1px solid #fff; height:28px; line-height:27px}
.item_access_selected.active{background:#e5f2ff; border:1px solid #cfd8e6;}
.item_access_selected.active a:hover span{background:url(../../img/dotted_line_blue.gif) repeat-x left bottom;}
.item_access_list{position:absolute; top:30px; background:#FFFFFF; z-index:1010; width:166px; border:1px solid #cfd8e6; border-top:none;}
.item_access_list ul{list-style-type:none;}
.item_access_list ul li{margin:0; padding:0; line-height:25px; -height:25px;}
.item_access_list ul li a{padding:0px 0 0px 5px; display:block; text-decoration:none; color:#333333}
.item_access_list ul li a:hover{color:#fff; background:#006aff; text-decoration:none}
#createAlbumForm td{line-height:28px; vertical-align:middle; padding-top:3px; padding-bottom:3px;}
.addPhotoForm{font-size:12px; color:#000000; font-weight:800; margin:-27px 0 22px 0; }
.addPhotoForm .title{float:right;background:#e8effc; height:26px; line-height:26px; padding:0 12px; border-radius: 4px 4px 0 0;}
.addPhotoForm  form{background:#e8effc; padding:18px 10px 15px;}
.btnFile{background:url(../../img/btnFile.png) no-repeat; width:115px; height:27px; position:relative; overflow:hidden; margin:12px 0; }
.btnFile input{width:200px; height:200px; font-size:200px; position:absolute; right:0px; top:0; cursor:pointer; opacity:0; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); }
/*addPhoto*/
#addPhotoForm, #loadVideoForm {font-size:12px;}
#addPhotoForm .attach, #loadVideoForm .attach{margin-left:148px; margin-bottom:14px;}
#loadTrackForm .attach{margin-left:132px; margin-bottom:14px;}
#loadTrackForm .attach span.file{width:153px;}
#loadTrackForm .attach input.file_select_btn{width:153px;background: url("../../img/btn_153.png") no-repeat scroll center top transparent;}
#addPhotoForm.noFlash .attach{margin-left:0; width:360px; margin-bottom:0;}
#addPhotoForm.noFlash .attach span.file{width:360px;}
#addPhotoForm.noFlash .attach input.text{width:210px;}
.more_file_inputs{text-align:right; padding:0 25px 0 0; margin:-20px 0 0 0; height:20px;}
.photo_add_comment{position:relative; margin:15px 0 20px 0;}
.photo_add_comment div.right{margin:20px 0 0 0; float:left; -float:none;}
.photo_add_comment .photo_row{margin:0 10px 0 0;}
.photo_add_comment  textarea{width:348px; height:69px; color:#808080; margin:0 0 7px 0; -width:344px; border:1px solid #ccd4dd;}
.photo_add_comment .mi_close{top:0; right:2px; z-index:20}
.photo_add_comment .item_access_wrapper{float:right;}
.addPhotoForm textarea{margin:14px 0 10px 0; width:507px; height:76px;}
/*dropdownList*/
.dropdownList_wrapper{position:relative;}
.dropdownList_selected{}
.dropdownList_selected a{ font-size:12px; padding:0 8px 0 4px;  color:#333333; display:block;border:1px solid #ccd4dd; }
.dropdownList_selected a:hover{text-decoration:none;}
.dropdownList_selected a span{background:url(../../img/black_arr.png) no-repeat right 6px; padding:0 0px 0 0;height:18px; line-height:18px;display:block; cursor:pointer; //width:344px;}
.dropdownList{position:absolute; top:20px; width:100%;  z-index:100;line-height:100%;background:#f7f7f7;}
.dropdownList ul{list-style-type:none;border:1px solid #ccd4dd; border-top:none; border-bottom:none; padding:0; margin:0; font-size:0}
.dropdownList ul li{overflow:hidden; border-bottom:1px solid #dfe3e8; line-height:100%;  padding:0; margin:0 }
.dropdownList ul li a{color:#333333; font-size:12px; padding:0 4px; white-space:nowrap;line-height:28px; display:block;}
.dropdownList ul li a:hover{background:#4b69a6; color:#FFFFFF; text-decoration:none;}
/*viewPhoto*/
#viewPhotoForm, #viewVideoForm{/*padding:15px 25px;*/ font-size:12px; line-height:120%;}
.photo-wrapper{margin:0 0 15px 0;}
.blue_panel{background:#e8effc; padding:10px 7px; margin:0 0 12px 0}
.blue_panel .date{float:right; width:150px;}
.total_likes{color:#6281c0;}
#viewPhotoForm .rightColumn, #viewVideoForm .rightColumn{float:right; width:157px; margin:-16px 0 0 0}
#viewPhotoForm .rightColumn .item, #viewVideoForm .rightColumn .item{margin:0 0 10px 0; line-height:150%; color:#808080}
#viewPhotoForm .rightColumn .item.views-count, #viewVideoForm .rightColumn .item.views-count, .views-count{background:url(../../img/views-icon.png) no-repeat left 8px; padding:5px 0 0 21px; color:#010101}
#viewPhotoForm .block, #viewVideoForm .block{border-bottom:1px solid #e8effc; padding:13px 0 0 0}
#viewPhotoForm .block.last, #viewVideoForm .block.last{border-bottom:none;}
#viewPhotoForm .contentColumn, #viewVideoForm .contentColumn{margin:0 178px 0 0;}
a.like{padding:0 0 0 20px; background:url(../../img/like.png) no-repeat 0 1px;}
a.like:hover{background-position:0 -13px;}
#viewPhotoForm .description, #viewVideoForm .description{font-size:13px; line-height:140%;}
a.dotted_decor, .dotted_decor{background:url(../../img/dotted_line_blue.gif) repeat-x left bottom; padding-bottom:1px;}
a.dotted_decor:hover{text-decoration:none; background:none;}
#viewPhotoForm .show_more, #viewVideoForm .show_more{margin:20px 0 10px 0; color:#2953a6;}
#viewPhotoForm .comment, #viewVideoForm .comment{margin:0; padding:9px 0 13px;}
#viewPhotoForm .comment.last, #viewVideoForm .comment.last{border:none;}
#viewPhotoForm .mi_date, #viewVideoForm .mi_date{margin:0; color:#666666}
#viewPhotoForm .mi_author, #viewVideoForm .mi_author{font-size:13px;}
#viewPhotoForm .comment .mi_text, #viewVideoForm .comment .mi_text{margin-right:0;}
#viewPhotoForm textarea, #viewVideoForm textarea{margin:0 0 10px 0; height:73px;}
.viewPhoto-prev, .viewPhoto-close{z-index:1500; cursor:pointer; position:absolute}
.viewPhoto-prev div{background:url(../../img/viewPhoto-prev.png) no-repeat left bottom; float:right}
.viewPhoto-close div{background:url(../../img/viewPhoto-close.png) no-repeat right bottom; float:left}
.viewPhoto-prev div, .viewPhoto-close div{width:495px; height:318px;}
a.type-cycle{background:url(../../img/type-cycle.gif) no-repeat left 5px; padding:0 0 0 11px;}
#viewVideoForm a.type-cycle{margin-left:7px;}
.video-info-block{color:#666666; margin:13px 0}
#viewVideoForm.onpage{padding:0;}
#viewVideoForm.onpage h3{margin:0 0 10px 0;}
#viewVideoForm.onpage .views-count{float:right; padding-top:0; background-position:left 2px;}
/*editTeaser*/
.editTeaser{background:#e8effc; padding:19px 10px 15px 0; font-size:12px;}
.editTeaser .photo_row{margin:0 0 5px 0 ;}
.editTeaser .left{float:left; width:170px; text-align:center}
.editTeaser .right{margin:0 0 0 180px; line-height:130%;}
.editTeaser .input_wrapper{margin:0 12px 23px 0;}
.input_wrapper{margin: 0 12px 0 0;}
.input_wrapper input{width:100%; //width:96%; -width:320px;}
.choose_album_thumb{max-height:366px; overflow:auto; margin:10px 0 10px 17px; -height:366px;}
.choose_album_thumb .photo_row{margin:0 0 10px 10px;}
.choose_album_thumb .photo_row_inner{width:85px; height:65px;}
.choose_album_thumb .photos_container{margin-left:-10px;}
/***********************************
************VIDEO*******************
************************************/
.items-list{margin:10px 0 0 0;}
.items-list .row{border-bottom:1px solid #dfe3e8; padding:10px 0; margin:0 0 10px 0; float:left; width:540px;}
.items-list .row .item-header{font-weight:800; float:right; width:386px; margin:0 0 13px 0; font-size:13px;}
.items-list .row .item-desc{float:right; width:386px;}
.items-list .row .item-shot{width:auto; position:relative}
.items-list .row .item-shot img{float:left;}
.items-list .row .item-duration{font-size:12px; margin:0 0 15px 0}
/*addItem*/
.popup .form1.addItem{padding-top:10px;}
.addItem{font-size:12px;}
.addItem .row{margin:0px 0 17px 0;}
.addItem .row.multi-input .input-wrapper{margin-bottom:7px;}
.addItem .row label{display:block; font-weight:800; color:#6688cc; margin:0 0 10px 0}
.addItem .input-wrapper, .addItem .textarea-wrapper{margin:0 11px 0 0;}
.addItem .input-wrapper input{width:100%;}
.addItem textarea{height:70px;}
.addItem .access-label{height:30px; line-height:30px;}
.addItem .buttons-line{margin:17px 0 0 0;}
/*progressbar*/
.progressbar{padding:18px; background:#f2f2f2; margin:0 0 20px 0}
.progressbar .label{text-align:center; margin:0 0 12px 0}
.progress-canvas{width:298px; margin:0 auto 0; border-right:1px solid #d5d5d5; border-left:1px solid #d5d5d5; background:url(../../img/progressbar-canvas.png) repeat-x; height:15px; position:relative}
.progress-canvas div{position:absolute; left:0px; top:0px; background:url(../../img/progressbar.png) repeat-x; border-left:1px solid #5c729d; height:15px;  }
/***********************************
************GROUPS******************
************************************/
#groups-header{margin:0 0 11px 0;}
#groups-header .groups-avatar{float:left;}
#groups-header .groups-margin{margin:0 0 0 81px;}
.groups-type {height:1.4em;line-height:1.4em;}
.groups-statistics span{margin:0 8px 0 0;}
.groups-header-text{font-size:16px; color:#000; font-weight:800;}
#groups-last-photos{margin:0 0 0 -15px;}
#groups-last-photos .photo-item{width:170px; height:129px; text-align:center; margin:0 0 7px 15px;; float:left; -display:inline}
#groups-last-photos.small-images{margin-left:-5px;}
#groups-last-photos.small-images .photo-item{width:101px; height:74px; margin-left:5px;}
.post .post-text{padding:6px 0  0 0;}
.post .post-text p{margin:0 0 6px 0;}
.post .post-text p.post-image {margin:12px 0;}
.post .post-text a{text-decoration:none;}
.post .post-text a:hover{text-decoration:underline;}
.post .post-actions{margin:24px 0 9px 0;}
.post.event{}
.post.event .content a{display:inline; font-size:100%; margin:auto}
.post.event .content a.show_more{display:block; text-align:left; height:26px; line-height:26px; padding:0 7px; margin:0}
.post.event .content .comment{margin:0px;padding:7px 10px 6px 5px;}
.post.event .content a.icon_edit, .post.event .content a.icon_delete{margin:0 3px 0 0; display: block !important;}
#sideRight .separator {background: url("../../img/left_menu_separator.gif") repeat-x scroll 0 7px transparent;display: block;height: 14px;}
.sideRight-menu{padding:0 0 0 10px; margin:12px 0 0 0}
.sideRight-menu .punkt{margin:0 0 11px 0;}
.possible_friends.groups-followers{margin:11px 0 10px 0;}
.possible_friends .additional-refference{padding:0 6px 0 0;}
.possible_friends .additional-refference a{font-weight:100;}
.profile_info.group-information {margin:14px 0 0 0;}
.profile_info.group-information td:first-child{width:65px;}
.possible_friends.block-manage{margin:11px 0 10px;}
.possible_friends.block-manage .content{padding:11px 10px;}
#group-avatar{background:url(../content/groups/group-no-image.jpg) no-repeat 48px 26px #f3f3f3; padding:1px 0;}
#group-avatar .load-avatar{text-align:center; margin:172px 0 18px 0; line-height:130%;}
#group-menu{background:#e8effc; padding:4px 3px;}
#group-menu .punkt{float:left; -display:inline; border: 1px solid #e8effc; height:20px; line-height:20px; padding:0 10px; margin:0 3px 0 0;}
#group-menu .punkt a{color:#2953a6; font-weight:800;}
#group-menu .punkt.active{background:#7798d9; border-color:#708fcc; color:#FFFFFF}
/*group manage*/
.page-header{background:#e8effc; padding:12px 16px; margin:0 0 10px 0}
.profile_form.group-manage-wrapper{padding:15px 25px 10px 25px;}
.profile_form .group-manage .p_table tr td:first-child, .profile_form  .activity-manage .p_table tr td:first-child{font-size: 12px;font-weight: 100;padding: 9px 10px 0 0 !important;text-align: right;vertical-align: top;width:auto;}
.profile_form .group-manage .p_table tr td.left, .profile_form .activity-manage .p_table tr td.left{text-align:left;}
.profile_form .group-manage .input-wrapper, .profile_form .activity-manage .input-wrapper{margin:0 12px 0 0;}
.profile_form .group-manage .textarea-wrapper, .profile_form .activity-manage .textarea-wrapper{margin:0 10px 0 0;}
.profile_form .group-manage .input-wrapper input, .profile_form .group-manage .textarea-wrapper textarea, .profile_form .group-manage select{width:100% !important;}
.profile_form .group-manage .separator {margin:0;}
.group-manage .notice{color:#666666; font-size:11px; margin:5px 0}
.group-manage .additional{margin:0px 0 0 0;}
.list-row {margin:2px 0 10px 0;}
.checkbox-list label{margin:0 0 0 5px;}
/*groups-list*/
.groups-list {padding:20px 0; border-bottom:1px solid #dfe3e8;}
.groups-list .group-type{margin:5px 0 0 0;}
.groups-list .content{margin:0 0 0 72px;}
.groups-list .group-header{margin:0 0 5px 0;}
.groups-list .groups-avatar{ float:left; padding:0px 9px 0px 0;}
.groups-list .right{text-align:right; line-height:120%; float:right; padding:0px 0 0px 10px;}
.groups-list .right .customSubmit{margin-top:3px;}
.groups-list .right .group-status{margin:0 6px 3px 0;}
/***********************************
**********QUESTIONS*****************
************************************/
.questions-feed{margin-top:-10px;}
.question{padding:0 0 0px 0; margin:5px 0 0px 0}
.question-text{font-weight:100; font-size:13px; margin:0 0 7px 0}
.question-date{color:#808080; margin:0 0 22px 0}
.question-result{ margin:0px 0 5px 0}
.question-total{float:right; width:44px; padding:0 0px 0 0; text-align:right; margin:7px 0 0 5px}
.question-total a {background:url(../../img/icon-cloud.png) no-repeat right 1px; padding:0 20px 5px 0;}
.question-vote{width:104px; float:right; margin:0px 0 0 0; overflow:hidden; white-space:nowrap}
.question-vote img{margin:0 4px 0 0;}
.question-checkbox {float:left; margin:13px 0 0 0; width:24px;} 
.question-checkbox div{float:left; }
.question-checkbox div input{margin:0; padding:1px; //width:14px; //height:14px;}
.question-progress{float:left; width:265px; border:1px solid #e6e6e6; padding:0px 9px 0 9px; margin:0 0 0 0px;}
.question-progress .progress-canvas {width:100%; background:#e8effc; height:10px; border:none;}
.question-progress .progress-canvas div{height:10px; font-size:2px; border:none; background:#b8c7e6;}
.question-progress .label{margin:0 0 0px 0; height:20px;}
.question-show-more {float:left; height:28px; line-height:28px; background:#f2f2f2; border:1px solid #e6e6e6; margin:0 0 0 24px; -display:inline; width:265px;padding:0px 9px; cursor:pointer;}
.question-show-more span{color:#2953a6; background:url(../../img/dotted_line_blue.gif) repeat-x left bottom; padding:0 0 1px 0}
.question-show-more:hover span{background:none;}
.question-comments{margin:20px 0 13px 0;}
.event-item{border-bottom:1px solid #dfe3e8; padding:18px 0 10px 0}
.event-teaser {float:left;}
.event-margin{margin:0 0 0 76px;}
.event-header{font-size:13px; font-weight:800; margin:0 0 5px 0}
.event-date{font-weight:800; margin:0 0 3px 0;}
.event-place{margin:0 0 10px 0;}
.event-info{margin:0 0 15px 0}
.event-followers a{background:url(../../img/icon-follower.png) no-repeat right center; padding:3px 18px 3px 0}
.noBorder{border:none;}
/***********************************
**********MUSIC*********************
************************************/
.friends-tracks-list{margin:15px 0 0 0;}
.my-tracks-list{margin:15px 0 0 0;}
.track-play {float:left; -display:inline; width:37px; height:26px;}
.track-play a{display:block; -float:left; width:26px; height:26px; line-height:26px; background:url(../../img/btn-play.png) no-repeat left top; margin:0 0 0 4px;}
.track-play a:hover, .track-add a:hover{background-position:left bottom;}
.track-play.pause a{background:url(../../img/btn-pause.png) no-repeat left top;}
.track-play.pause a:hover{background-position: left bottom;}
.track-add{float:right; -display:inline; width:23px; height:18px; margin:4px 0 0 0}
.track-add a{display:block; -float:left; width:18px; height:18px;background:url(../../img/btn-addTrack.png) no-repeat left top}
.track-duration{float:right; -display:inline; padding:0 7px 0 0; width:35px; text-align:right; color:#808080 }
.track-row .content-margin {padding:6px 0 0 0; margin-left:37px;}
.track-row{border-bottom:1px solid #dfe3e8; padding:8px 0}
.track-row.active{background:#ecf2fc;}
.friends-tracks-list .content-margin{margin:0 23px 0 37px; }
.tracks-more{margin:21px 0 10px 13px;}
/*tracks-manage*/
.tracks-manage {line-height:25px;}
#choose-playlist {float:right; position:relative; -width:200px; }
#choose-playlist .item-selected{background:url(../../img/choosepl-selected.png) repeat-x;  -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; -khtml-border-radius: 6px 6px 6px 6px; border-radius: 6px;behavior: url(css/PIE.htc);}
#choose-playlist .item-selected.active{-moz-border-radius: 6px 6px 0 0; -webkit-border-radius: 6px 6px 0 0; -khtml-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0;behavior: url(css/PIE.htc);}
#choose-playlist .item-selected a{height:25px; display:block; line-height:25px;width:180px; -float:left; color:#FFFFFF; background:url(../../img/arr-white-blue-bg.png) no-repeat 185px 11px; padding:0 10px;}
#choose-playlist .item-selected a span{background-image:url(../../img/dotted_line_white.gif);}
#choose-playlist .item-selected a:hover{text-decoration:none;}
#choose-playlist .item-selected a:hover span{background:none;}
#choose-playlist .item-choose{position:absolute; top:24px; left:0px; padding:5px; background:#3d424c;-moz-border-radius: 0 0 6px 6px; -webkit-border-radius:0 0 6px 6px; -khtml-border-radius: 0 0 6px 6px; border-radius: 0 0 6px 6px; behavior: url(css/PIE.htc);}
#choose-playlist .item-choose ul{background:#fff; margin:0; padding:0; list-style-type:none; width:190px;}
#choose-playlist .item-choose ul li{border-bottom:1px solid #dfe3e8; padding:6px 0 5px 0; cursor:pointer}
#choose-playlist .item-choose ul li .item-actions{float:right; width:42px;}
#choose-playlist .item-choose ul li .item-header{width:135px; white-space:nowrap; overflow:hidden; padding:0 0 0 5px; height:12px; line-height:12px; margin:2px 0 0 0; position:relative}
#choose-playlist .item-choose ul li .item-header span{width:12px; position:absolute; right:0px; display:block; background:url(../../img/gradient-trans-white.png) repeat-y right; height:12px; top:0px;}
#choose-playlist .new-playlist{margin:4px 0 1px 0; text-align:center}
#choose-playlist .new-playlist a{color:#fff;background-image:url(../../img/dotted_line_white.gif);}
#choose-playlist .new-playlist a:hover{background:none;}
.shuffle{float:right; -display:inline; margin:0 2px 0 0;}
.shuffle a{display:block; -float:left; width:27px; height:26px; background:url(../../img/btn-shuffle.png) no-repeat left top ;}
.shuffle a:hover{background-position: left bottom;}
/*rufox player*/
.rfp{height:35px; background:url(../../img/rfp-bg.png) repeat-x; color:#FFFFFF; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px 3px 3px 3px; behavior: url(css/PIE.htc);}
.rfp-btn-play{width:28px; height:28px; padding:3px 3px 4px 3px; float:left; -display:inline; }
.rfp-btn-play a{display:block; -float:left; width:28px; height:28px; background-position:left top}
.rfp-btn-play a:hover {background-position:left -28px;}
.rfp-btn-play a:active{background-position:left bottom;}
.rfp-audio-info{float:left; height:28px; padding:3px 0 0 0}
.rfp-audio-info span.fnt11{font-size:11px;}
.rfp-audio-info span.dark-text{color:#808080;}
.rfp-controls{float:left; -display:inline; margin:0 12px 0 2px; width:51px; height:28px; padding:11px 0 0 0}
.rfp-controls .rfp-controls-btn{width:13px; height:13px;float:left; -display:inline; }
.rfp-controls a{width:13px; height:13px; background-position:left top; display:block; -float:left; background-repeat:no-repeat}
.rfp-controls a:hover{background-position:left -13px;}
.rfp-controls a:active{background-position:left bottom;}
.rfp-controls .rfp-prev a {background-image:url(../../img/rfp-btn-prev.png);}
.rfp-controls .rfp-next a {background-image:url(../../img/rfp-btn-next.png);}
.rfp-controls .rfp-repeat a{background-image:url(../../img/rfp-btn-repeat.png); }
.rfp-controls .rfp-repeat{margin:0 6px 0 6px;}
.rfp-audio-info .rfp-audio-text{height:16px;}
.rfp-duration{float:right; -display:inline; margin:0 0 0 5px;}
.rfp-audio-progress{height:2px; margin:4px 0 0 0; width:320px; background:#51545a; position:relative; font-size:0px;}
.rfp-audio-avail{height:2px; position:absolute; left:0px; background:#a1a7b3;font-size:0px;}
.rfp-audio-current{height:2px; position:absolute; left:0px; background:#496db3;font-size:0px;}
.rfp-audio-slider {position:absolute; top:-4px; height:11px; width:11px; margin:0 0 0 -5px; background:url(../../img/rfp-slider-track.png) no-repeat;}
.rfp-vol{float:right; -display:inline; width:56px; height:29px; margin:0 10px 0 0; padding:1px 0 0 0;}
.rfp-vol .rfp-audio-progress{float:left; width:38px; margin:22px 0 0 0}
.rfp-vol .rfp-audio-progress .rfp-audio-slider{width:6px;background:url(../../img/rfp-slider-vol.png) no-repeat; margin:0 0 0 -3px;}
.rfp-btn-vol{width:15px; float:left; -display:inline; margin:14px 3px 0 0;  }
.rfp-btn-vol a{display:block; -float:left;width:15px; height:13px; background-position:left top;background-image:url(../../img/rfp-btn-vol.png); background-repeat:no-repeat; }
.rfp-btn-vol.no-vol a{background-image:url(../../img/rfp-btn-no-vol.png);}
.rfp-btn-vol a:hover{background-position:left -13px;}
.rfp-btn-vol a:active{background-position:left bottom;}
#rfp-small{width:150px;}
#rfp-small .rfp-btn-play{margin:0 5px 0 0}
#rfp-btn-play a{background-image:url(../../img/rfp-btn-play.png);}
#rfp-btn-pause a{background-image:url(../../img/rfp-btn-pause.png);}
#rfp-full{width:500px;}
#rfp-full .rfp-audio-info{width:320px; }
/*playlist*/
.playlist-name{margin:0 12px 15px 0; width:260px}
.playlist-name input{width:100%;}
.playlist{max-height:327px; -height:327px; overflow:auto; margin:15px 0; border-top:1px solid #ced1d6; border-bottom:1px solid #ced1d6;}
.playlist ul{list-style-type:none;}
.playlist ul a{display:block; padding:11px 0 11px 37px; white-space:nowrap; overflow:hidden;  background:url(../../img/gradient-grey.png) repeat-y left #f2f2f2; border-bottom:1px solid #dfe3e8; -width:470px;}
.playlist ul a:hover{background:url(../../img/gradient-blue.png) repeat-y left #d5ddec; text-decoration:none;}
.playlist ul a.active{background:url(../../img/playlist-active-bg.png) no-repeat 10px 13px #4b69a6; border-left:1px solid #456199; color:#FFFFFF; cursor:text}
.tracks-list-edit{margin:10px 0 0 0 ;}
.save-buttons{width:180px; height:27px; overflow:hidden; white-space:nowrap}
.track-row .item-actions{float:left; margin:7px 4px 0 0}
.save-buttons-center{margin:0 auto 0;}
.track-row .item-playlist{float:left;}
/***********************************
**********ACTIVITIES****************
************************************/
.date-header{border-bottom:1px solid #dfe3e8; padding:7px 0 7px 0; font-size:13px; font-weight:800; margin:20px 0 5px 0 }
.activities-list .event-item{border:none; position:relative; padding:20px 0 0 0 }
.activities-list .event-item .event-margin{background:url(../../img/dotted-line-gray.gif) repeat-x left bottom;padding:0 0 15px 0;}
.activities-list .event-item .event-margin .event-inner{  display:table-cell; height:50px; vertical-align:middle; width:464px; //display:block; //height:auto; //min-height:50px; -width:460px;}
.activities-list .event-place{margin-bottom:8px;}
.activities-list .date_close{width:10px; height:10px; margin-top:15px}
.activities-list .date_close a{margin:0;}
.activities-list .event-header{line-height:140%;}
.activities-list .event-header .date{font-weight:100; font-size:12px; color:#333333}
.event-actions{margin:9px 0 0 0;}
.event-followers{float:right; font-weight:800}
.profile_form .activity-manage .separator {margin:0;}
.activity-manage .notice{color:#666666; font-size:11px; margin:5px 0}
.activity-manage .additional{margin:0px 0 0 0;}
.profile_form .activity-manage .input-wrapper input, .profile_form .activity-manage textarea {width:100% !important;}
#activity-avatar {background: url("../content/activities/activity-no-image.jpg") no-repeat scroll 51px 32px #e8effc;padding: 1px 0; margin:-27px 0 0 0}
#activity-avatar .load-avatar {line-height: 130%;margin: 172px 0 18px;text-align: center;}
#activity-wall__header{margin:0 0 15px 0; line-height:17px; font-size:12px;}
.activity-wall__avatar{float:left; margin:0 15px 0 0; -display:inline}
.activity-wall__margin{ overflow:hidden;  }
.activity-wall__header-text{font-size:16px; font-weight:800; color:#000000; margin:0 0 5px 0}
.activity-wall__date{font-size:12px; font-weight:800; margin:0 0 0px 0}
.activity-wall__desc{margin:10px 0 0 0;}
.window-fixHeight{max-height:327px; -height:327px; overflow:auto; margin:15px 0; border-top:1px solid #ced1d6; border-bottom:1px solid #ced1d6;}
.row-person{border-bottom:1px solid #dfe3e8; padding:5px 0 5px 0; height:32px; list-style-type:none}
.row-person.checked{background:#e8effc;}
.row-person__check{float:left; padding:10px 10px 0;}
.row-person__avatar{float:left; margin:0 10px 0 0; -display:inline}
.row-person__name{white-space:nowrap; float:left; padding:9px 0 0 0 }
.row-label-input .input-wrapper{margin:0 12px 0 0; }
.row-label-input .input-wrapper input{width:100%;}
/***********************************
*************COMMON*****************
************************************/
h3{font-size:12px;}
.noContent{text-align:center; line-height:300%; padding:30px 0 30px 0; border-bottom:1px solid #dfe3e8; margin:0 0 13px 0}
.custom-button{font-size:12px; color:#000000; white-space:nowrap}
.custom-button span.left{background:url(../../img/customBtn-left.png) no-repeat left top;padding:5px 5px 7px 17px;}
.custom-button span.right{background:url(../../img/customBtn-right.png) no-repeat left top;padding:5px 6px 7px 0px;}
.custom-button:hover{text-decoration:none;}
.customSubmit{ float:left; margin:0 13px 0 0; font-family:Arial, Helvetica, sans-serif}
.customSubmit div{ position:relative !important; color:#fff; height:27px; background:url(../../img/customBtn-left.png) no-repeat left top; font-size:11px;}
* html .customSubmit div{width:10px;}
.customSubmit span{ background:url(../../img/customBtn-right.png) right top; height:27px; width:10px; display:block; position:absolute; z-index:1;top:0;right:-10px;overflow:hidden; margin:0 !important; display:inline !important;}
::-moz-focus-inner { border: 0; padding: 0; }
.customSubmit input{height:100%;cursor:pointer;margin:0 -6px 0 0;padding:0px 8px 0px 12px !important;overflow:visible;border:none !important;z-index:2;background:none; color:#000000; height:27px; font-size:12px !important; font-family:Arial, Helvetica, sans-serif !important; line-height:20px;}
.alignRight{text-align:right;}
.alignCenter{text-align:center;}
.hasDecoration{text-decoration:underline;}
.hasDecoration:hover{text-decoration:none;}
.float_right{float:right; -display:inline}
.float_left{float:left; -display:inline}
.ul-style-1 strong{color:#6688cc}
.ul-style-1 ul{list-style-type:none; margin:8px 0 0 8px}
.ul-style-1 ul li{padding:0 0 0 10px; background:url(../../img/marker-1.gif) no-repeat left 7px; margin:5px 0;}
/*main_nav*/
.main_form_menu{padding:0 0 0px 0;}
.main_form_menu li{display:inline; margin:0 11px 0 0; white-space:nowrap; font-size:12px; line-height:20px}
.main_form_menu .float_right{margin:-2px 0 0 0;  height:27px; line-height:27px}
.main_form_menu .float_left{margin:0 40px 8px 0}
/*popup*/
#mask, #mask-level2{width:100%; min-height: 100%; height:100%;z-index:1000; position:absolute; top:0; left:0; background:url(../../img/mask.png) repeat; }
#mask-level2{z-index:3000;}
.popup{background:#FFFFFF;width:460px;top:168px; position:absolute; z-index:2000; left:50%; margin-left:-230px;}
.popup.width540{width:540px; margin-left:-270px;}
.popup-header{background:#e8effc; height:30px; line-height:30px; color:#000000; font-size:13px; font-weight:800; padding:0 10px 0 23px; position:relative}
.popup-header .close{position:absolute; background:url(../../img/close.png) no-repeat; width:9px; height:9px; top:10px; right:12px; cursor:pointer}
.popup-menu{background:#f2f2f2; padding:8px 10px 9px 14px;}
.popup-menu ul{list-style-type:none;}
.popup-menu ul li{display:inline; padding:3px 10px; margin:0 4px 0 0; font-size:12px;}
.popup-menu ul li.active{background:#7798d9; color:#fff; border:1px solid #708fcc}
.popup .form1{padding:15px 23px 23px;}
.popup .form1 td{padding:7px 0; vertical-align:top; line-height:22px;}
.popup .form1 td.right{text-align:right; padding-right:10px;}
.popup .form1.editPhoto label.header{margin:0px 0 5px 0; font-weight:800; color:#6688cc; display:block}
.popup .form1.editPhoto textarea{margin:0 0 12px 0; height:73px;}
.popup .form1.editPhoto .dropdownList_selected{margin:0 0 12px 0;}
.popup .form1.editPhoto .buttons-line{margin:15px 0 0 0;}
/* new clearfix */
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
* html .clearfix             { zoom: 1; } 
*:first-child+html .clearfix { zoom: 1; } 
